<?xml version = "1.0" encoding = "utf-8" standalone = "yes" ?>
<Window size = "294,165">
  <Font name="IQYHT" size="12" charset="1" indexfont="cooperwindowscorefont12"/>
  <Font name="IQYHT" size="14" charset="1" indexfont="cooperwindowscorefont14"/>
  <Font name="微软雅黑" size="12" indexfont="yahei12" default="true"/>
  <Font name="微软雅黑" size="18" indexfont="yahei18" />
  <Font name="微软雅黑" size="14" indexfont="yahei14" />
  <Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="Segoe_UI_12"/>
  <Font name="Segoe UI" size="14" bold="false" italic="false" indexfont="Segoe_UI_14"/>
  <Font name="Segoe UI" size="16" bold="false" italic="false" indexfont="Segoe_UI_16"/>
  <Font name="Segoe UI" size="18" bold="false" italic="false" indexfont="Segoe_UI_18"/>
  <VerticalLayout name="cooperwindow" width="294" height="165" borderround="4,4">
	  <Label name="cw_image_container" float="true"  bkcolor="cooper_def_bk" bkimage="file='skin_comm/cooperwindow/logo.svg' dest='74,36,126,77'" pos="62,20,231,133" borderround="4,4"/>
	  <Label name="cw_mask_container" float="true"  bkimage="file='skinplan/cooperwindow/mask_h.png'" pos="0,195,348,390"/>
	  <Label name="light_shadow" float="true" visible="false" pos="0,0,120,120" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
	  <VerticalLayout name = "cooperwindowroot">
		<HorizontalLayout height="80" name="cooperwindow_function_button_container" padding="0,30,0,0">
		  <!--下面这个按钮是站内的剧但是不能播放时显示的查看详情按钮-->
		  <Button name="cooperwindow_download" tooltip="下载" width="40" height="40" padding="47,20,0,0"
				normalimage="file='skin_comm/cooperwindow/download.svg' dest='8,8,32,32' svg-fill-color='cooper_normal'
				hot-svg-fill-color='cooper_hover'
				pushed-svg-fill-color='cooper_selected'
				disabled-svg-fill-color='cooper_diable'"/>
		  <Button name="cooperwindow_play" width="80" height="80" padding="20,0,0,0" borderround="40,40" bkcolor="#80000000"
				normalimage="file='skin_comm/cooperwindow/play.svg' dest='22,18,62,58'  svg-fill-color='cooper_normal'
				focused-svg-fill-color='cooper_normal'
				hot-svg-fill-color='cooper_hover'
				pushed-svg-fill-color='cooper_selected'"/>
		  <Button name="cooperwindow_favorite" tooltip="收藏" width="40" height="40" padding="20,20,0,0"
				normalimage="file='skin_comm/cooperwindow/unfav.svg' dest='8,8,32,32' svg-fill-color='cooper_normal'
				hot-svg-fill-color='cooper_hover'
				pushed-svg-fill-color='cooper_selected'"/>
		</HorizontalLayout>
		<HorizontalLayout name="cw_details_root" float="true" pos="0,165,294,194">
			<HorizontalLayout name="cw_details_style_1" visible="true">
				<Label name="cw_details_style_1_title" align="left" text="" textcolor="cooper_title" textpadding="0,-2,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_18" height="18" endellipsis="true" padding="15,0,0,16"/>
				<Label name="subtitle" align="right" text="" textcolor="cooper_subtitle" textpadding="0,0,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_14"  width="132" height="14" endellipsis="true" padding="0,2,15,12"/>
			</HorizontalLayout>
			<HorizontalLayout name="cw_details_style_2" visible="false" width="294">
				<Label name="cw_details_style_2_title" align="left" text="" textcolor="cooper_title" textpadding="0,-2,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_18" height="18" width="264" endellipsis="true" padding="15,0,15,10"/>
			</HorizontalLayout>
			<VerticalLayout name="cw_details_style_3" visible="false" width="294">
				<Label name="cw_details_style_3_1_title" align="left" text="" textcolor="cooper_title" textpadding="0,-2,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_18" width="264" height="18" endellipsis="false" padding="15,0,15,6"/>
				<Label name="cw_details_style_3_2_title" align="left" text="" textcolor="cooper_title" textpadding="0,-2,0,0" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" indexfont="Segoe_UI_18" width="264" height="18" endellipsis="true" padding="15,0,15,10"/>
			</VerticalLayout>
		</HorizontalLayout>
	  </VerticalLayout>
	  <Button name="cooperwindow_delete" visible="false" width="20" height="20" float="true" pos="266,6,286,26"
			normalimage="file='skin_comm/cooperwindow/delete.svg' dest='0,0,20,20'
			svg-fill-color='cooper_normal'
			hot-svg-fill-color='cooper_hover'
			pushed-svg-fill-color='cooper_selected'"/>	  
  </VerticalLayout>
</Window>
